Jump to content

tamvodopad

Member
  • Content Count

    6
  • Joined

  • Last visited

  1. This action not work with Russian language ?: Info from debug: Starting debug for 'Things' [2018-05-02 13:38:10][ERROR: action.script] 0:82: execution error: Получена ошибка от «Things3»: Не удается получить list "–Т—Е–Њ–і—П—Й–Є–µ" of application "Things3". (-1728) [2018-05-02 13:38:10][ERROR: input.scriptfilter] Code 1: 0:61: execution error: Получена ошибка от «Things3»: Не удается получить list "–Т—Е–Њ–і—П—Й–Є–µ" of application "Things3". (-1728) [2018-05-02 13:40:58][ERROR: input.scriptfilter] Code 1: 0:61: execution error: Получена ошибка от «Things3»: Не удается получить list "–°–µ–≥–Њ–і–љ—П" of application "Things3". (-1728) I think problem with russian Inbox translating and russian project names.
  2. Alfred window do not have settings button on Alfred 3 version
  3. Hi, I have problem. where i pu the text on cyrilic [ERROR: alfred.workflow.input.scriptfilter] Code 1: /Users/konstantinpopov/Dropbox/Приложения/Alfred.alfredpreferences/workflows/user.workflow.AB5E6765-3EEA-4E3E-A50B-2A387CA04EC2/bundle/ruby/2.0.0/gems/alfred-workflow-1.8.0/lib/alfred.rb:52:in `join': incompatible character encodings: US-ASCII and ASCII-8BIT (Encoding::CompatibilityError) from /Users/konstantinpopov/Dropbox/Приложения/Alfred.alfredpreferences/workflows/user.workflow.AB5E6765-3EEA-4E3E-A50B-2A387CA04EC2/bundle/ruby/2.0.0/gems/alfred-workflow-1.8.0/lib/alfred.rb:52:in `rescue in with_friendly_error' from /Users/konstantinpopov/Dropbox/Приложения/Alfred.alfredpreferences/workflows/user.workflow.AB5E6765-3EEA-4E3E-A50B-2A387CA04EC2/bundle/ruby/2.0.0/gems/alfred-workflow-1.8.0/lib/alfred.rb:29:in `with_friendly_error' from ./main.rb:14:in `<main>' [ERROR: alfred.workflow.input.scriptfilter] Code 1: /Users/konstantinpopov/Dropbox/Приложения/Alfred.alfredpreferences/workflows/user.workflow.AB5E6765-3EEA-4E3E-A50B-2A387CA04EC2/bundle/ruby/2.0.0/gems/alfred-workflow-1.8.0/lib/alfred.rb:52:in `join': incompatible character encodings: US-ASCII and ASCII-8BIT (Encoding::CompatibilityError) from /Users/konstantinpopov/Dropbox/Приложения/Alfred.alfredpreferences/workflows/user.workflow.AB5E6765-3EEA-4E3E-A50B-2A387CA04EC2/bundle/ruby/2.0.0/gems/alfred-workflow-1.8.0/lib/alfred.rb:52:in `rescue in with_friendly_error' from /Users/konstantinpopov/Dropbox/Приложения/Alfred.alfredpreferences/workflows/user.workflow.AB5E6765-3EEA-4E3E-A50B-2A387CA04EC2/bundle/ruby/2.0.0/gems/alfred-workflow-1.8.0/lib/alfred.rb:29:in `with_friendly_error' from ./main.rb:14:in `<main>' [ERROR: alfred.workflow.input.scriptfilter] Code 1: /Users/konstantinpopov/Dropbox/Приложения/Alfred.alfredpreferences/workflows/user.workflow.AB5E6765-3EEA-4E3E-A50B-2A387CA04EC2/bundle/ruby/2.0.0/gems/alfred-workflow-1.8.0/lib/alfred.rb:52:in `join': incompatible character encodings: US-ASCII and ASCII-8BIT (Encoding::CompatibilityError) from /Users/konstantinpopov/Dropbox/Приложения/Alfred.alfredpreferences/workflows/user.workflow.AB5E6765-3EEA-4E3E-A50B-2A387CA04EC2/bundle/ruby/2.0.0/gems/alfred-workflow-1.8.0/lib/alfred.rb:52:in `rescue in with_friendly_error' from /Users/konstantinpopov/Dropbox/Приложения/Alfred.alfredpreferences/workflows/user.workflow.AB5E6765-3EEA-4E3E-A50B-2A387CA04EC2/bundle/ruby/2.0.0/gems/alfred-workflow-1.8.0/lib/alfred.rb:29:in `with_friendly_error' from ./main.rb:14:in `<main>'
  4. I update the application manually from the application in this case. Now I tried to update again and got the same error. The error is displayed after I download the application.
  5. In last update 2.5.1 i see this error: "Unable to verify v.2.5.1 b308" And i can't update alfred app with this error https://www.dropbox.com/s/9rd3nvsdw0vq30z/%D0%A1%D0%BA%D1%80%D0%B8%D0%BD%D1%88%D0%BE%D1%82%202014-10-22%2020.37.38.png?dl=0
×
×
  • Create New...